[
	{"type":"shape","fillAlpha":0,"normal":[22,142, 234,142, 234,82, 440,82, 440,142, 782,142, 782,472, 22,472]},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_I-L","text":"I - L","x":148.05,"y":203.45}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_M-P","text":"M - P","x":383.8,"y":203.45}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_Revision 2","text":"Revision  2","x":572,"y":203.45}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_Q-U","text":"Q - U","x":141.65,"y":254.65}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_V-Z","text":"V - Z","x":386.8,"y":254.65}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_Revision 3","text":"Revision  3","x":572,"y":252.95}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_DOUBLE LETTERS","text":"DOUBLE  LETTERS","x":57.7,"y":305.4}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_DIGRAPHS","text":"DIGRAPHS","x":351.2,"y":305.4}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_MAGIC E","text":"Magic 'E'","x":591.05,"y":302.85}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_Revision 4","text":"Revision  4","x":99.9,"y":356.15}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_COLOURS","text":"COLOURS","x":356.75,"y":356.15}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_NUMBERS","text":"NUMBERS","x":579.1,"y":352.75}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_Revision 5","text":"Revision  5","x":101.3,"y":407}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_ALPHABET GAMES","text":"ALPHABET  GAMES","x":302,"y":407}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_Revision 1","text":"Revision  1","x":575.95,"y":153.15}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_E-H","text":"E - H","x":386.55,"y":153.15}},
	{"type":"textField","actions":{"click":"clickDemo"},"settings":{"useHandCursor":false,"alpha":0.5,"color":"0xffffff","alias":"AlphabetBook_Coursebook_A-D","text":"A - D","x":142.35,"y":153.15}}
]